# Default bucket (used when no bucket specified)
default: local

# Bucket configurations
buckets:
  local:
    mode: local
    endpoint: http://localhost:8001/public
    public_dir: public                          # relative to cwd, or use absolute path

  # s3:
  #   endpoint: https://s3.ap-northeast-1.amazonaws.com
  #   access_key_id: xxx
  #   secret_access_key: xxx
  #   bucket_name: sparticle-agent
  #   region: ap-northeast-1
  #   public: false
